{
  "name": "api-compose-and-query-utils",
  "version": "0.1.0",
  "description": "Tools aiding work in SurveyStack api-compose and scripts",
  "main": "null",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "type": "module",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/our-sci/software/api-compose-and-query-utils.git"
  },
  "keywords": [
    "utilities",
    "surveystack",
    "oursci",
    "api",
    "weather"
  ],
  "author": "Octavio M. Duarte",
  "license": "GPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/our-sci/software/api-compose-and-query-utils/issues"
  },
  "homepage": "https://gitlab.com/our-sci/software/api-compose-and-query-utils#readme",
  "dependencies": {
    "d3": "^7.4.4",
    "lodash": "^4.17.21"
  }
}
